body {
    margin: 0;
    padding: 0;
}

.section-banner {
    background-color: #f1faff;
    padding-top: 100px;
}

.section {
    padding-bottom: 20px;
    width: 100%;
}

.section-banner-container,
.section-content-container {
    padding-bottom: 20px;
    display: flex;
    width: 1300px;
    align-items: center;
    box-sizing: border-box;
    justify-content: flex-start;
    margin-right: auto;
    margin-left: auto;
}

.left-section {
    flex: 1;
}

.right-section {
    flex: 1;
}

.left-section-revert {
    flex: 1;
}

.right-section-revert {
    flex: 1;
}

.section-banner-logo {
    margin-left: 50px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.section-banner-logo img {
    width: 300px;
}

.section_primary_button {
    margin-left: 0;
    width: 160px;
    height: 38px;
    border-radius: 4px;
    display: inline-block;
    font-size: 16px;
    margin-top: 16px;
    line-height: 15px;
    color: #ffffff;
    background-color: #409eff;
    box-shadow: none;
    margin-right: 24px;
    cursor: pointer;
    border: none;
}

.section_default_button {
    margin-left: 0;
    width: 160px;
    height: 38px;
    border-radius: 4px;
    display: inline-block;
    font-size: 16px;
    border-color: #409eff;
    margin-top: 16px;
    line-height: 15px;
    color: rgb(13, 137, 222);;
    background-color: #ffffff;
    border-width: 1px;
    box-shadow: none;
    cursor: pointer;
}

.section-banner-buttons span {
    vertical-align: middle;
}

.section-banner-buttons img {
    height: 18px;
    width: 18px;
    padding: 0 5px 0 0 !important;
    margin-top: 2px;
}

.section-content {
    margin-top: 20px;
}

.section-content-buttons span {
    vertical-align: middle;
}

.section-content-buttons img {
    height: 18px;
    width: 18px;
    padding: 0 5px 0 0 !important;
    margin-top: 2px;
}

.section-content .sub-title {
    display: block;
    margin-top: 0;
    font-weight: 500;
    font-size: 18px;
    color: #606066;
}

.section-content .title {
    font-size: 32px;
    font-weight: bolder;
    margin: 14px 0 24px;
}

.section-content .desc {
    font-size: 14px;
    color: #606066;
}


body {
    display: flex;
    flex-direction: column;
}


.section-banner__item {
    font-size: 24px;
    padding-top: 20px;
    margin-bottom: 6px;
}

.section-banner__item img {
    padding-left: 10px;
    padding-right: 10px;
}

.section_banner__toptitle {
    font-size: 40px !important;
    font-weight: 700;
    display: block !important;
}

.section_banner__topdesc {
    font-size: 16px;
    margin: 6px 0 15px 0;
}


@media (max-width: 768px) {

    .section-banner {
        margin-top: 60px;
        padding-top: 0;
    }

    .section-banner-container,
    .section-content-container {
        display: flex;
        width: 100%;
        align-items: center;
        flex-direction: column;
    }

    .section-center {
        text-align: center;
    }

    .section-center div {
        margin-top: 5px;
    }

    .section-banner-buttons {
        display: block;
    }

    .section-banner__item {
        font-size: 12px;
        padding-top: 20px;
        margin-bottom: 10px;
        color: rgb(50, 50, 51);
    }

    .section-banner__item img {
        height: 8px;
        width: 8px;
        padding: 0;
    }

    .section_banner__toptitle {
        font-size: 20px !important;
        font-weight: 700;
        display: block !important;
        color: rgb(50, 50, 51);
    }

    .section_banner__topdesc {
        font-size: 12px;
        margin: 12px 0 10px 0;
        padding-top: 5px;
        color: rgb(50, 50, 51);
    }

    .section_primary_button {
        width: 130px;
        font-size: 12px;
        margin: 0;
    }

    .section_default_button {
        display: none;
    }

    .section-banner-logo {
        padding-top: 80px;
        margin-left: 0;
    }

    .section-banner-logo img {
        width: 60% !important;
    }

    .left-section-revert {
        order: 2;
    }

    .left-section-revert img {
        width: 100%;
    }

    .right-section img {
        width: 100%;
    }

    .right-section-revert {
        order: 1;
        text-align: center;
    }

    .section-content .sub-title {
        color: #606066;
        font-size: 12px;
    }

    .section-content .title {
        color: #323233;
        font-size: 20px;
        margin-top: 5px;
        margin-bottom: 5px;
        font-weight: 500;
    }

    .section-content .desc {
        font-size: 14px;
        line-height: 1.7857rem;
        margin-bottom: 0.7143rem;
        color: #606066
    }

}

